<?php
if (isset($ValidateBet))
{
?>
<script>
//window.open("<?php echo $SERVER_URL."vote_ok.php3" ?>","ok","width=300,height=200");
window.open("<?php echo $SERVER_URL."bet_out.php3?url=".$urlselected."&MTAId=".$mtaidselected."&PlayerId=".$player['Id'] ?>","pub");
</script>
<?php
}
?>